.two-click-iframe {
    position: relative;
    /*box-sizing: border-box;*/
}

.two-click-iframe iframe {
    width: 100% !important;
}

.two-click-iframe .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #f6f6f5;
}

.two-click-iframe .box {
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.two-click-iframe .box-inner {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 0 20px;
}

.two-click-iframe .box-content {
    display: inline-block;
    max-width: 360px;
    background-color: #ffffff;
    padding: 20px;
}

.two-click-iframe .layer p {
    font-size: 14px; /* font size */
    color: #364979; /* color */
    margin-bottom: 15px;
}

.two-click-iframe .layer p a {
    font-weight: bold;
}
